/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */


html, body {
	height: 100%;
	color:#5e5e5e;
background-color: #6d635a;
}
#mapCanvas img {
	max-width: none;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	line-height: 1.1;
}
h1, h2, h3 {
	font-weight:300;
}
h4, h5, h6 {
 font-weight:400;
}
footer, .footer {
	background-color:#171f2a;
	color:#7d8591
}
footer a {
	color:#a7b8d1;
}
.col-div {
	border-right:1px dotted #CCCCCC;
}
span.help-block {
	color:#FFFFFF;
	position:absolute;
	margin:-6px 0 0 0;
	background-color:#d31238;
	font-size:10px;
	padding:.2em 1em;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 500ms ease-out;
	-o-transition:		 all 500ms ease-out;
	transition:		 all 500ms ease-out;
	opacity:1;
}
.help-block {
	color:#f4dcdc !important
}
div.page {
	background:#f0e9e1;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.8);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.8);
	box-shadow: 0 1px 2px rgba(0,0,0,.8);
	/*-webkit-border-radius: 4px;	*/
	-webkit-border-radius: 0px;
	/*-moz-border-radius: 4px;	*/
	-moz-border-radius: 0px;
	/*border-radius: 4px;	*/
	border-radius: 0px;
	margin-bottom:85px;
	margin-top:85px;
	min-height:50px;
	padding:0;
}

div.logo { 
	height:120px; 
	position:relative;
	display:block;
	margin-top:0px;
	z-index:999;}

div.logo img {
	height:100%; width:auto;
	position: relative ;
	margin: 0 auto;}
	
div.logo-band { background-color:#1b1e2b;
	display:block;
	margin:0;}	

div.logo-band h1 {
	color:#ffffff;
	text-align:right;
	display:block; padding:20px 30px; margin:0;	
	font-size: 26px; text-align:center}
	
div.logo-band h2 {
	color:#ffffff;
	text-align: right; padding:0 30px 20px 30px; margin:0;		
	font-size: 16px; display:block; text-align:center}
	
/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar {
	border-bottom: 3px solid #bb2f2f;
	background-color:#171f2a;
}
.navbar-awesome {
	background-color: rgba(33,33,33,0.7);
	background-image:none;
	border:1px solid rgba(33,33,33,0.3);
	display:none;
}
a.navbar-brand img, a.navbar-brand {
	height:50px;
	width:auto;
	padding:0;
	margin:0;
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
	margin-bottom:0;
	height: 200px;
	width:100%;
	overflow: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
	font-size:12px;
	margin-top:0;
}
.carousel.fade {
	opacity: 1;
}
.carousel.fade .item {
	-moz-transition:		 	opacity ease-in-out .7s;
	-o-transition:		 		opacity ease-in-out .7s;
	-webkit-transition:		 opacity ease-in-out .7s;
	transition:		 		opacity ease-in-out .7s;
	left: 0 !important;
	opacity: 0;
	top:0;
	position:absolute;
	width: 100%;
	display:block !important;
	z-index:1;
}
.carousel.fade .item:first-child {
	top:auto;
	position:relative;
}
.carousel.fade .item.active {
	opacity: 1;
	-moz-transition:		 opacity ease-in-out .7s;
	-o-transition:		 opacity ease-in-out .7s;
	-webkit-transition:		 opacity ease-in-out .7s;
	transition:		 opacity ease-in-out .7s;
	z-index:2;
}
.carousel .item .ai {
	position:absolute;
	opacity:.7;
	left: 2%;
	bottom:1%;
	color:#fff;
	text-shadow:0 1px 0 #333;
}
.carousel .item img {
	max-width:100%;
	height:auto;
}
.caption-plain {
	bottom:-50px;
	height: 50px;
	width: 100%;
	left:0;
	background: rgba(27, 30, 43,0.6);
	padding: 16px 0;
	font-size: 14px;
	-webkit-transition:	bottom 500ms ease-out;
	-moz-transition:	bottom 500ms ease-out;
	-o-transition:		bottom 500ms ease-out;
	transition:			bottom 500ms ease-out;
}
.caption-plain a.btn {
	font-size:.7em;
}
.carousel-inner > .active > .container .caption-plain {
	bottom:0;
	height: 50px;
	width: 100%;
	left:0;
	background: rgba(27, 30, 43,0.6);
	padding: 16px 0;
	font-size: 14px;
}
.carousel-inner .container .caption-default {
	z-index: 10;
	top: 16%;
	right:20%;
	left:20%;
	padding-bottom: 30px;
	-webkit-transition:		top 500ms ease-out;
	-moz-transition:		top 500ms ease-out;
	-o-transition:			top 500ms ease-out;
	transition:				top 500ms ease-out;
}
.carousel-inner .container .carousel-caption-wide.caption-default {
	right:10%;
	left:10%;
}
.carousel-inner > .active > .container .caption-default {
	top: 12%;
}
.carousel-inner .container .black-box {
	z-index: 10;
	right:0;
	left:0;
	top: 0;
	margin:0 20% 0 30%;
	padding:8% 60px;
	overflow:hidden;
	width:50%;
	height:100%;
	background:rgba(0,0,0,.7);
	-webkit-transition:		margin 500ms ease-out;
	-moz-transition:		margin 500ms ease-out;
	-o-transition:			margin 500ms ease-out;
	transition:				margin 500ms ease-out;
}
.carousel-inner > .active > .container .black-box {
	margin:0 25% 0 25%;
	top: 0;
}
.carousel-inner .container .black-box2 {
	z-index: 10;
	right:0;
	left:0;
	top: 0;
	margin:0 20% 0 20%;
	padding:8% 60px;
	overflow:hidden;
	width:60%;
	height:100%;
	background:rgba(0,0,0,.7);
	-webkit-transition:		 opacity 500ms ease-out;
	-moz-transition:		 opacity 500ms ease-out;
	-o-transition:		 opacity 500ms ease-out;
	transition:		 opacity 500ms ease-out;
	opacity: 0;
}
.carousel-inner > .active > .container .black-box2 {
	opacity:1;
}
.carousel-inner .boxes-container {
	width: 100%;
	max-width:1206px;
	margin:0 auto;
	height:100%;
	background-color:#333;
}
.carousel-inner .boxes-container img {
	width: 24.90%;
	height: auto;
	margin:0 1px 18px 0;
	float:left;
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 500ms ease-out;
	-o-transition:		 all 500ms ease-out;
	transition:		 all 500ms ease-out;
	opacity:0;
}
.carousel-inner .boxes-container img:nth-child(1) {
	-webkit-transition-delay:650ms;
	-moz-transition-delay:650ms;
	o-transition-delay:650ms;
	transition-delay:650ms;
}
.carousel-inner .boxes-container img:nth-child(4) {
	-webkit-transition-delay:1500ms;
	-moz-transition-delay:1500ms;
	o-transition-delay:1500ms;
	transition-delay:1500ms;
}
.carousel-inner .boxes-container img:nth-child(6) {
	-webkit-transition-delay:2250ms;
	-moz-transition-delay:2250ms;
	o-transition-delay:2250ms;
	transition-delay:2250ms;
}
.carousel-inner .boxes-container img:nth-child(7) {
	-webkit-transition-delay:3000ms;
	-moz-transition-delay:3000ms;
	o-transition-delay:3000ms;
	transition-delay:3000ms;
}
.carousel-inner .boxes-container img:nth-child(2) {
	-webkit-transition-delay:3750ms;
	-moz-transition-delay:3750ms;
	o-transition-delay:3750ms;
	transition-delay:3750ms;
}
.carousel-inner .boxes-container img:nth-child(8) {
	-webkit-transition-delay:4500ms;
	-moz-transition-delay:4500ms;
	o-transition-delay:4500ms;
	transition-delay:4500ms;
}
.carousel-inner .boxes-container img:nth-child(3) {
	-webkit-transition-delay:5250ms;
	-moz-transition-delay:5250ms;
	o-transition-delay:5250ms;
	transition-delay:5250ms;
}
.carousel-inner .boxes-container img:nth-child(5) {
	-webkit-transition-delay:6000ms;
	-moz-transition-delay:6000ms;
	o-transition-delay:6000ms;
	transition-delay:6000ms;
}
.carousel-inner .boxes-container img:nth-child(9) {
	-webkit-transition-delay:6750ms;
	-moz-transition-delay:6750ms;
	o-transition-delay:6750ms;
	transition-delay:6750ms;
}
.carousel-inner > .active > .boxes-container img {
	opacity:1;
}
.carousel-caption.boxes {
	right: 0%;
	left: 0%;
	width:100%;
	background-color:#333333;
	height: 30px;
	bottom: 285px;
	margin:0 auto;
	padding:0;
}
.carousel-inner .carousel-caption.boxes h1 {
	padding: 0;
	margin:0;
	line-height:30px;
	font-size:16px;
}
.carousel-inner .container .red-box {
	background:rgba(211,20,56,.7);
}
.carousel-inner .item .halfpage {
	width:50%;
	height:100%;
	position:absolute;
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 500ms ease-out;
	-o-transition:		 all 500ms ease-out;
	transition:		 all 500ms ease-out;
	opacity:0;
}
.carousel-inner .item .halfpage.hpleft {
	margin:0% 0% 0 -5%;
	display:block;
	background-position:top right;
	background-repeat:no-repeat;
}
.carousel-inner .item .halfpage.hpright {
	margin:0% 0% 0% 55%;
	background-position:top left;
	background-repeat:no-repeat;
}
.carousel-inner .item .halfpage div {
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	font-size:1em;
	background:rgba(10,10,10,0.7);
	-webkit-transition:		 all 500ms ease-out 100ms;
	-moz-transition:		 all 500ms ease-out 100ms;
	-o-transition:		 all 500ms ease-out 100ms;
	transition:		 all 500ms ease-out 100ms;
	opacity:1;
}
.carousel-inner .item .halfpage div h1 {
	color:#ffffff;
	font-size: 3em;
	line-height:2.2em;
	margin:42% 0 0 0;
}
.carousel-inner .item .halfpage div h2 {
	color:#ffffff;
	font-size: 1em;
	margin:0 0 0 0;
}
.carousel-inner > .active > .halfpage.hpleft {
	margin:0 50% 0 0;
	opacity:1;
}
.carousel-inner > .active > .halfpage.hpright {
	margin:0 0 0 50%;
	opacity:1;
}
.carousel-inner .item .halfpage:hover div {
	opacity:0;
}
.carousel-inner > .active > .container .black-box2 {
	opacity:1;
}
.carousel-inner a.btn {
	margin-bottom:-100px;
	opacity:0;
	-webkit-transition:		opacity 500ms ease-out, margin-bottom 500ms ease-out;
	-moz-transition:		opacity 500ms ease-out, margin-bottom 500ms ease-out;
	-o-transition:			opacity 500ms ease-out, margin-bottom 500ms ease-out;
	transition:				opacity 500ms ease-out, margin-bottom 500ms ease-out;
}
.carousel-inner .active a.btn {
	margin-bottom:0;
	opacity:1;
}
.carousel .btn2 {
	padding: .5em 1.4em;
	font-size: 0.8em;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:300;
	line-height: 1.428571429;
	border: 1px solid rgba(255,255,255,0.6);
	border-bottom: 6px solid rgba(255,255,255,0.6);
	border-radius: 2px;
	background:rgba(255,255,255,0.1);
	-webkit-box-shadow: 0px 0px 2px rgba(10, 10, 10, 0.8);
	-moz-box-shadow:    0px 0px 2px rgba(10, 10, 10, 0.8);
	box-shadow:         0px 0px 2px rgba(10, 10, 10, 0.8);
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 300ms ease-out;
	-o-transition:		 all 300ms ease-out;
	transition:		 all 300ms ease-out;
}
.carousel .btn2:hover {
	border-top: 6px solid rgba(255,255,255,0.6);
	border-bottom: 1px solid rgba(255,255,255,0.6);
	background:rgba(255,255,255,0.7);
	color:#333333;
}
.btn {
	color: #bb2f2f;
	display: inline-block;
	text-align: center;
	font-weight: 700;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	background:rgba(255,255,255,0.8);
	cursor: pointer;
	text-decoration: none;
	text-shadow: 0 1px 0px rgba(255, 255, 255, 0.15);
	border-width: 1px 1px 3px !important;
	border-style: solid;
	border-color: #cccccc;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset, 0px 0px 2px rgba(10, 10, 10, 0.4);
	-moz-box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset, 0px 0px 2px rgba(10, 10, 10, 0.4);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 0.1) inset, 0px 0px 2px rgba(10, 10, 10, 0.4);
	padding:.8em 1.6em;
}
.btn:hover {
	background:rgba(255,255,255,1);
	color: #444;
}
.btn-success {
	color: #ffffff;
	background-color: #5cb85c;
	border-color: #4cae4c;
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success {
	color: #ffffff;
	background-color: #47a447;
	border-color: #398439;
}
.btn-primary {
	color: #ffffff;
	background-color: #428bca;
	border-color: #357ebd;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
	color: #ffffff;
	background-color: #3276b1;
	border-color: #285e8e;
}
.btn-dark {
	color: #ffffff;
	background-color: #2d3a4d;
	border-color: #17212e;
}
.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark {
	color: #ffffff;
	background-color: #32445e;
	border-color: #1f2d41;
}
.btn-danger {
	color: #fff;
	background-color: #bb2f2f;
	border-color: #9d1d2f
}
.btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #ad273b;
	border-color: #9d1d2f
}
/* Declare heights because of positioning of img element */
.carousel .item {
	height: 100%;	
	background: #333333;
	background-position: 50% 0;
	background-repeat:no-repeat;
}
.carousel-inner > .item > img {
	position: absolute;
	top: 0;
	left: 0;
	min-width: 100%;
	height: 100%;
}
.carousel .container, .carousel-inner {
	height:100%;
}
.carousel-control {
	z-index:999;
}
.carousel-caption-wide {
	right:2%;
	left:2%;
	padding-bottom: 30px;
}
.carousel-inner > .item > .container {
	background-image:url(images/logo.png);
	background-position:center 5%;
	background-repeat:no-repeat;
	background-image:none;
}
.carousel .fancy {
	font-family:'Pinyon Script', serif;
	font-size:5em;
	line-height:.8em;
}
.blockletter {
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:7em;
	font-weight:800;
	line-height:1em;
	padding-bottom:.5em;
}
.blockletter small {
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:.24em;
	font-weight:300;
	line-height:2em;
	padding-bottom:.5em;
	color:inherit;
	display:block;
}
.thinletter {
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight:300;
	line-height:1em;
	padding-bottom:.5em;
}
.redletter {
	color: #bb2f2f;
	text-shadow:none;
}
.darkredletter {
	color: #9d1d2f;
	text-shadow:none;
}
.navyletter {
	color: #161d3b;
	text-shadow:none;
}
.carousel-control .glyphicon-chevron-left {
	left: 10%;
}
.carousel-control .glyphicon-chevron-right {
	right: 3%;
}
.carousel-control .chevron-left, .carousel-control .chevron-right {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}
.carousel-control .chevron-right {
	right:0;
}
.carousel-control .chevron-left {
	left:0;
}
.carousel-control.left, .carousel-control.right {
	background: none;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)";
}
.carousel-control {
	-o-transition:		.2s ease-out, .2s ease-in;
	-ms-transition:		 .2s ease-out, .2s ease-in;
	-moz-transition:		 .2s ease-out, .2s ease-in;
	-webkit-transition:		 .2s ease-out, .2s ease-in;
}
.carousel-control:hover {
	font-size: 23px;
}
header.m1vip {
	height: 60px;
	background-color:red;
	color:#ffffff;
}
/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
	padding-left: 15px;
	padding-right: 15px;
}
/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
	text-align: center;
	margin-bottom: 20px;
}
.marketing .col-lg-4 p {
	margin-left: 10px;
	margin-right: 10px;
}
.marketing.peeking {
	background-image: url(images/EPIC_CityAerial_ArtistImp.jpg);
	background-position: bottom center;
	background-repeat:no-repeat;
	background-color:#2b3e50;
	padding-top:0;
}
.marketing.peeking .container {
	padding-top:20px;
	padding-bottom:20px;
}
.marketing.location {
	background:#e0d8ce;
	min-height:370px;
	overflow:hidden;
	border:1px solid #e0d8ce;
	border-left:0;
	border-right:0;
	margin-top:60px;
	text-align:left;
}
.marketing.redcarpet {
	background:#eeeeee url(images/vip-muted.jpg) 0px top no-repeat;
	min-height:370px;
	overflow:hidden;
	border:1px solid #efefef;
	border-left:0;
	border-right:0;
	margin-top:60px;
	text-align:left;
}
.marketing.go {
	background:#cf1537 url(images/go-sm.jpg) 0px top no-repeat;
	min-height:370px;
	overflow:hidden;
	border:1px solid #efefef;
	border-left:0;
	border-right:0;
	margin-top:60px;
	text-align:left;
	color:#ffffff;
	text-shadow: 0 2px 1px rgba(207,21,55,0.8)
}
.marketing.go h1 {
	color:#192346;
}
.marketing.redcarpet .container {
	padding-top:20px;
	padding-bottom:20px;
	min-height:370px;
}
.m1well {
	min-height: 20px;
	padding: 19px 12px;
	background-color:#333333;
	background-color: rgba(109,99,90,0.8);
	border: 1px solid rgba(109,99,90,0.4);
	color:#FFF;
	border-radius: 0px;
	width:100%;
	margin:0 auto 20px auto;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.m1well h2 {
	line-height:1em;
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}
.m1well p {
	line-height:1em;
	margin-top:0;
	margin-bottom:0;
	text-align:center;
}
.m1well h4 {
	font-size:1.2em;
	text-align:center;
	line-height:1.4em;
	font-weight:300;
}
/* Featurettes
------------------------- */

.featurette-divider {
	margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */
.featurette-heading {
	line-height: 1;
	letter-spacing: -1px;
}
.peeking {
	color: #FFFFFF;
	letter-spacing:normal;
}
.peeking .featurette-heading {
	line-height: 1em;
	letter-spacing: -1px;
	margin-top: 120px;
	color:#d7e8f5;
	text-shadow: 1px 1px 1px rgba(6, 104, 182, 0.9);
}
.peeking h4.featurette-heading {
	line-height: 1em;
	font-size:1.2em;
	font-weight:400;
	letter-spacing:normal;
	margin-top: 20px;
	color:#d7e8f5;
	text-shadow: none;
	color:#d7e8f5;
}
.peeking .featurette-divider {
	margin: 80px 0; /* Space out the Bootstrap <hr> more */
	width:80%;
}
.peeking img {
	max-width: 100%;
}
.peeking .text-muted {
	color:#d7e8f5;
	font-weight:300
}
.redcarpet .featurette-heading {
	letter-spacing: -1px;
	margin-top: 40px;
}
.redcarpet .blockletter {
	font-size: 4.2em;
	padding-bottom:10px;
}
.redcarpet .text-muted {
	font-weight:300;
	clear:both;
	display:block;
	font-size:.4em;
}
.location .featurette-heading {
	letter-spacing: -1px;
	margin-top: 60px;
}
.location .blockletter {
	font-size: 2.3em;
	padding-bottom:10px;
}
.location .text-muted {
	font-weight:300;
	clear:both;
	display:block;
	font-size:.6em;
	line-height:2em;
}
.container .credit {
	margin: 60px 0;
}
.formbacking {
	background-color: rgba(23,43,63,0.4);
	margin-bottom:200px;	
	min-height:425px
}
.form-col-group {
	background-color: rgba(23,43,63,0.4);
	border: 1px solid rgba(23,43,63,0.8);
	padding-bottom:40px;
	padding-left:20px; padding-right:20px;
}
form .row {
	margin: 15px 0 0 0;
}
.form-control-x-x {
	color: #555555;
	border: 1px solid #306fb8;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition:		 border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-o-transition:		 border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-ms-transition:		 border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	-moz-transition:		 border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition:		 border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.form-control-x:focus {
	border-color: #177ef5;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(6, 104, 182, 0.9);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(6, 104, 182, 0.9);
}
.form-inline input.checks[type=checkbox] {
	display:none;
}
.form-inline input.checks[type=checkbox] + label {
	background: url(images/checks_03.png) center left no-repeat;
	height: 40px;
	width: 100%;
	display:inline-block;
	padding: 0 0 0 0px;
}
.form-inline input.checks[type=checkbox]:checked + label {
	background: url(images/checks_06.png) center left no-repeat;
	height: 40px;
	width: 100%;
	display:inline-block;
	padding: 0 0 0 0px;
}
.form-inline input.checks[type=checkbox] + label span {
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-top: 0;
	font-size:18px;
	font-weight:400;
	letter-spacing:normal;
	line-height:40px;
	color:#FFF;
	text-shadow: 1px 1px 1px rgba(6, 104, 182, 0.9);
	padding-left:52px;
}
#touchmap {
	position:absolute;
	overflow:hidden;
	width:100%;
	height: 280px;
	margin-top:-280px;
	z-index:999;
	background-color:rgba(240,240,240,0.8);
}
#touchmap a {
	color:#333333;
	width:95%;
	height:280px;
	line-height:280px;
	text-align:center;
	display:block;
	font-size:1.3em;
	text-shadow:0 1px 1px rgba(240,240,240,0.7);
	text-decoration:none;
}
.important_check {
	display:none;
}
button.submitform {
	background-image: url(images/ajax.gif);
	background-position: -200px center;
	background-repeat:no-repeat;
	-webkit-transition:	padding-right 200ms ease-out;
	-moz-transition:	padding-right 200ms ease-out;
	-o-transition:		padding-right 200ms ease-out;
	transition:			padding-right 200ms ease-out;
}
button.ajax-indicator {
	background-image: url(images/ajax.gif);
	background-position: 86% center;
	padding-right:40px;
}
button.ajax-indicator:hover {
	background-repeat:no-repeat;
	background-image: url(images/ajax.gif);
	background-position: 86% center;
	padding-right:40px;
}
.googlemap {
	width:100%;
	min-height:280px;
}
.googlemapfix {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
span.phone {
	display:inline-block;
	whitespace: nowrap;
}
.ballons {
	background-image:url(images/slideballons_03.jpg);
	background-position:bottom center !important;
	background-repeat:repeat-x !important;
	background-size: auto !important;
}

.marketing_pad {
	padding-left: 30px;
	padding-right: 30px;}

/* 
.viphide { opacity:0;
display:none;
	-webkit-transition:		 all 500ms ease-out;
	-moz-transition:		 all 500ms ease-out;
	-o-transition:		 all 500ms ease-out;
	transition:		 all 500ms ease-out;	}
.vipshow { opacity:1; display:block;	}

*/
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {
/* Remove the edge padding needed for mobile */
  .carousel-indicators {
    bottom: 60px;
  }
 .marketing {
	padding-left: 0;
	padding-right: 0;
}
.marketing.redcarpet {
	background-image:url(images/vip-muted.jpg);
	background-position:right top;
}
.marketing.go {
	background-image:url(images/go-md.jpg);
	background-position:left top;
}
/* Navbar positioning foo */
  .navbar-wrapper {
	margin-top: 20px;
}
/* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
	border-radius: 4px;
}
/* Bump up size of carousel content */
  .carousel-caption p {
	margin-bottom: 20px;
	font-size: 21px;
	line-height: 1.4;
}
.featurette-heading {
	font-size: 50px;
}
.carousel {
	height: 500px;
	overflow:visible;
}
.carousel .item, .carousel .item div {
	background-size: auto 100%;
}

div.logo { 
	height:160px; 
	position: absolute;
	display:block;
	margin-top:-20px;
	z-index:999;}

div.logo img {
	height:100%; width:auto;
	position: absolute ;
	margin-top:0; margin-left:0px;}

div.logo-band h1 { text-align:right}
	
div.logo-band h2 {	text-align:right }


}
 @media (min-width: 562px) {
.carousel {
	height: 500px;
	overflow:visible;
}
.carousel .item, .carousel .item div {
	background-size: auto 100%;
}
}
 @media (min-width: 992px) {
div.logo-band h1 {
	font-size: 38px;}
	
div.logo-band h2 {	
	font-size: 20px;  }
.marketing.redcarpet {
	background-image:url(images/vip.jpg);
	background-position:-120px top;
	text-align: center;
}
.marketing.go {
	background-image:url(images/go-lg.jpg);
	background-position:0px top;
	text-align: center;
}
.carousel {
	height: 600px;
	overflow:visible;
}
.faux50 {
	max-width:391px;
}
.googlemap {
	width:100%;
	min-height:480px;
}
#touchmap {
	display:none;
}
.location .featurette-heading {
	letter-spacing: -1px;
	margin-top: 20px;
}
.location .blockletter {
	font-size: 3em;
	padding-bottom:10px;
}
.location .text-muted {
	font-weight:300;
	clear:both;
	display:block;
	font-size:.6em;
	line-height:2em;
}
.marketing.location {
	background-position:right bottom;
}
}
 @media (min-width: 1224px) {
/* .marketing.redcarpet {
	background-image:url(images/vip.jpg);
	background-position:-120px top;
}*/
.faux50 {
	max-width:475px;
}
.marketing.location {
	background-position:top right;
}
}
@media (max-width: 992px) {
.col-div {
	border-right:none;
}
}
 @media (max-width: 768px) {
.carousel-inner .boxes-container img {
	width: 33.2%;
	height: auto;
	max-width: none;
	max-height:none;
}
span.help-block {
	position: relative;
	margin:-1px 0 0 0;
}
.redcarpet .blockletter {
	font-size: 4.5em;
	padding-bottom:10px;
}
	#ipadtc { background-image: none !important
}
@media (max-width: 562px) {
	}
.nomobpad {
	padding:0;
}
.carousel-inner .boxes-container img {
	width: 33.2%;
	height: auto;
	max-width: none;
	max-height:none;
}
.carousel-caption.boxes {
	width:100%;
	background-color:#333333;
	height: 30px;
	margin:0 auto;
	padding:0;
}
.carousel-inner .carousel-caption.boxes h1 {
	padding: 0;
	margin:0;
	line-height:30px;
	font-size:14px;
}
.carousel small {
	font-size: .8em;
}
.carousel .btn {
	display:none;
}
.carousel .item {
	height: 174px;
	overflow:hidden;
	padding-top:0;
}
.carousel .item, .carousel .item div {
	background-size: auto 100%;
}
.carousel .item .btn {
	font-size:1em;
}
.carousel .item h1, .carousel .item h2, .carousel .item h3, .carousel .item p {
	margin-top:0;
	padding-top:0;
}
.carousel .item img {
	max-width:90%;
	height:auto;
	margin:0 auto;
}
.carousel h1, .carousel h2, .carousel h3, .carousel h4 {
	font-size:0.8em !important;
	font-weight:400;
}
.carousel h1.x2 {
	font-size:1.4em !important;
}
.carousel h1.x2 small {
	font-size:.8em !important;
}
.carousel h1 small, .carousel h2 small, .carousel h3 small, .carousel h4 small {
	font-size:1em !important;
	font-weight:400;
}
.carousel h1.blockletter {
	font-size:2.4em !important;
	font-weight:800;
	padding-bottom:0;
}
.carousel h1.blockletter.mobsize {
	font-size:1.4em !important;
}
.carousel h1.thinletter.mobsize {
	font-size:1em !important;
}
.carousel img.mobsize {
	max-width:66%
}
.carousel-inner .container .caption-default {
	top: 6%;
	padding-top:0;
	width:80%;
	left: 10%;
	right: 10%;
}
.carousel-inner > .active > .container .caption-default {
	top: 10%;
	padding-top:0;
}
.carousel-control .chevron-left, .carousel-control .chevron-right {
	position: absolute;
	top: 174px;
	z-index: 5;
	height: 26px;
	display: inline-block;
}
.carousel ul, .carousel ol {
	margin-top: 0;
	margin-bottom: 0;
}
.carousel-indicators {
	bottom: 0;
	width:100%;
	background-color:rgba(0,0,0,.4);
	left: 0;
	z-index: 15;
	padding-left: 0;
	padding-top:6px;
	margin-left: 0;
	text-align: center;
	list-style: none;
	height: 26px;
}
.carousel .fancy {
	font-size:2.5em;
	line-height:.8em;
}
.carousel .blockletter {
	font-size:2em;
}
.blockletter small {
	font-size:.5em;
}
.carousel-inner > .item > .container {
	background-size:60% auto;
	background-position:center 20%;
}
.carousel-caption {
	right:5%;
	left:5%;
	padding-bottom: 30px;
}
.carousel-caption {
	z-index: 10;
	top: 40%;
}
.marketing.peeking {
	background-image:url(images/peekingm1_02.png), url(images/skybg.jpg);
	background-position: bottom right, center center;
	background-repeat:no-repeat;
	background-size:100%, cover;
	padding-bottom:500px;
	padding-top:20px;
}
.radio, .checkbox {
	display: block;
	min-height: 20px;
	padding-left: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	vertical-align: middle;
}
.form-inline input.checks[type=checkbox] + label span {
	line-height: 1.2em;
	display:block;
	letter-spacing: -1px;
	font-size:1.2em;
	font-weight:300;
	margin: 0;
	color:#d7e8f5;
	text-shadow: none;
	color:#FFFFFF;
	padding:0;
	padding-left:0;
	margin-left:50px;
}
/*.marketing.redcarpet {
	background-image:url(images/vip-muted.jpg);
	background-position:right top;
}*/
.peeking h4.featurette-heading {
	line-height: 1em;
	letter-spacing: -1px;
	font-size:1.4em;
	font-weight:300;
	margin-top: 20px;
	color:#d7e8f5;
	text-shadow: none;
	color:#32517c;
}
.redcarpet .blockletter {
	font-size: 3.5em;
	padding-bottom:10px;
}
	.carousel div.res{ padding:10px !important}	
	.carousel div.res h1.resh1 { font-size:18px !important; line-height:22px !important; padding-bottom:14px !important; text-align:center;}
	.carousel div.res h2.resh2 { font-size:12px !important; line-height:18px !important; }
	.marketing.location { padding:0px !important}
	.marketing_pad { padding: 0 15px 30px 15px !important}
	.form-col { padding:0px !important}
}

.list-group {
	padding-left: 0;
	margin-bottom: 0;
}
.list-group-item {
	position: relative;
	display: block;
	padding: 10px 15px;
	margin-bottom: -1px;
	background-color: transparent;
	border: 1px solid #6d635a;
	border-left:none;
	border-right:none;
}
.list-group-item small {
	display: block;
	width: 100%;
	clear:both;
	color:#bcbebf;
}
.list-group-item:first-child {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}
.list-group-item:last-child {
	margin-bottom: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.list-group .badge {
	background-color: #bb2f2f;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 14px;
	min-width:90px;
	text-align:center;
}
.list-group .badgeSOLD {
	background-color: #bb2f2f;
	font-size: 14px;
	font-weight: normal;
	text-decoration:line-through;
	padding: 3px 14px;
	min-width:90px;
	text-align:center;
}
.locations .thumbnail {
	display: inline-block;
	display: block;
	height: auto;
	max-width: 100%;
	padding: 3px;
	line-height: 1.428571429;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 0px;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.locations h1 {
	font-size:1.4em;
	font-weight:300;
	margin-top:8px;
}
.locations h1 span {
	font-size:0.66em;
	color:#818a93;
	;
	display:inline-block
}
.locations h2 {
	font-size:1.2em;
	margin-top:0;
	line-height:1.32em;
	color:#818a93;
}
.locations .panel-heading h1.panel-title {
	color: #4b5560;
	font-size: 1.2em;
	font-weight:300;
	margin-top:0;
	text-shadow: none;
	display: inline-block;
}
.locations .panel-heading h1.panel-title span {
	font-size:1em;
	margin-top:0px;
	margin-right:2px;
	float: none;
	color:#6d767f;
}
.locations .panel-heading h1.panel-title span:nth-child(1) {
	margin-left:30px;
}
.locations .panel-heading a.btn {
	float:right;
	margin-left:10px;
	margin-top:-3px;
}
.locations .panel-heading a.btn span {
	margin-left:10px;
}
.panel-properties2 .panel-heading a.btn span {
	margin-left:3px;
}
.panel.panel-properties2 {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid rgba(109,99,90,0.5);
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.panel.panel-properties2 .panel-heading {
	color: #4b5560;
	background-color: #b5bac2;
	background-color: rgba(109,99,90,0.3);
	border:none;
	text-shadow: none;
	border-radius:0;
}
.panel.panel-properties2 .panel-body {
	color: #4b5560;
	background-color: #f7f8f8;
	border:none;
	padding:15px 0;
}
.locations .btn-sm {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow: none;
	padding:.4em 1.2em;
	font-weight:300;
	font-size:12px;
}
table.icons {
	font-size:14px;
	line-height:16px;
	vertical-align: top;
}
.form-inline .checks-sm input.checks[type=checkbox] + label {
	background: url(images/ph-checks_03.png) center left no-repeat;
	height: 40px;
	width: 100%;
	display:inline-block;
	padding: 0 0 0 0px;
}
.form-inline .checks-sm input.checks[type=checkbox]:checked + label {
	background: url(images/ph-checks_06.png) center left no-repeat;
	height: 40px;
	width: 100%;
	display:inline-block;
	padding: 0 0 0 0px;
}
.form-inline .checks-sm input.checks[type=checkbox] + label span {
	text-shadow: 1px 1px 1px rgba(23,31,42, 0.2);
	font-size:13px;
	padding-left: 42px; padding-right:10px;
}

/*.radio-inline:nth-child(1),
.checkbox-inline:nth-child(1) {
  padding-left: 0px;
}*/


 @media (min-width: 768px) {
table.icons {
	float: right;
}
}
.icons img {
	vertical-align: middle;
}
